Jump to content
Sign in to follow this  
AMXzero

Windscribe VPN / CyberGhost VPN und Kaspersky 18.0.0.405(h): kompatibel?

Recommended Posts

hi

ich habe zu Hause insgesamt 3 laptops mit Win 7 und Win 8. Auf zwei Maschinen (mit Win 7) ist KIS 18 bereits installiert. Ich habe bald vor auf der dritten Maschine (Win 8.1) auch KIS zu installieren (z.Z. noch F-Secure IS).

Meine Frage ist:

Ich hab vor einiger Zeit Lizenzen für Winscribe VPN und CyberGhost VPN gekauft und wollte eines der Produkte (wahrscheinlich Winscribe VPN) auf allen 3 Geräten installieren.

Ist Winscribe (bzw. CyberGhost) kompatibel mit KIS 2018 ? Muss ich bei der Installation/Konfiguration evtl. etwas besonderes beachten um probleme zu vermeiden ?

Besten Dank!

AMXzero

Share this post


Link to post

Hallo AMXzro

hatte CyberGhost mit KIS 2018  ohne Problem genutzt auch mit der KIS 19 keine Probleme.

mfg

Edited by Astor27

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.